body {
  font-size: 20px;
  background-color: #333;
  color: #fff;
  display: flex;
}
span {
  font-size: 20px;
  @media (max-width: 767px) {
    font-size: 15px;
  }
}
div {
  font-size: 30px;
  @media (max-width: 767px) {
    font-size: 20px;
  }
}
